Subject: Trainer Candidate - Puneet Pandey
From: Puneet Pandey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 28 Jul 2020 07:15:30 -0400

| | Tech Support Test

Name | Puneet Pandey
E-mail | [email-masked]
Phone Number | (+91) 7838703028
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Rohini sector 4

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Encore capital group | Resident Expert | |
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15-30 days notice period time
Please briefly describe your work experience specifically in training? | I will be completing 2 years as a Training Maven in August 2020, My responsiblities are to conduct Various types of trainings- NHT, process trainings, cross trainings, refresher trainings etc. and post training interventions as well for example audits, one to one feedbacks, process knowledge tests to improve efficiency of the Associates.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Acceptance issue from the tenured employees have been the most difficult situation which i have faced when i started working as the Training Maven.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service-you delivered the expected input to resolve the queries as per the guidelines & Great customer service - you are able to resolve the customer query with an impact By going an extra mile to raise the service standards of the company.
What according to you makes you a good candidate for this position? | I have the required skill sets to deliver all type required trainings, experience for the job profile plus i am a Dale Carnegie Certified Trainer.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |